## node-p-is-promise 1.1.0

=== debian/changelog ===
node-p-is-promise (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #885723) 

 -- Manas kashyap <manaskashyaptech@gmail.com>  Fri, 29 Dec 2017 14:21:21 +0000
