=== debian/control ===
Source: node-p-is-promise
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/p-is-promise#readme
Vcs-Git: https://salsa.debian.org/js-team/node-p-is-promise.git
Vcs-Browser: https://salsa.debian.org/js-team/node-p-is-promise

Package: node-p-is-promise
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Check if something is a promise
 Just pass your value to Promise.resolve() and let it handle it.
 .
 Can be useful if you need to create a fast path for a synchronous operation.
 .
 Node.js is an event-based server-side JavaScript engine.
