=== debian/tests/control ===
Tests: require
Depends: node-p-is-promise
