## node-p-is-promise 2.0.0

=== debian/changelog ===
node-p-is-promise (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:45 +0200

node-p-is-promise (2.0.0-1) unstable; urgency=medium

  [ Manas Kashyap ]
  * New Upstream Release
  * Standard version updated
  * Debhelper version bumped

  [ Xavier Guimard ]
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata
  * Switch minimal test to pkg-js-tools
  * Fix debian/copyright
  * Add Multi-Arch: foreign

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Mon, 04 Mar 2019 07:03:56 +0100
