=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
+Uploaders: Manas Kashyap <manaskashyaptech@gmail.com>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 9)
+ debhelper-compat (= 12)
  , dh-buildinfo
  , nodejs
-Standards-Version: 4.1.3
+ , pkg-js-tools (>= 0.8.8)
+Standards-Version: 4.4.0
 Homepage: https://github.com/sindresorhus/p-is-promise#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-p-is-promise.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-p-is-promise
 
 Package: node-p-is-promise
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
  , nodejs
