## node-p-is-promise 3.0.0

=== debian/changelog ===
node-p-is-promise (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Bug fix: "Drop bluebird" (Closes: #1119330).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 13:27:13 +0100

node-p-is-promise (3.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 22:43:24 +0100

node-p-is-promise (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * New upstream version 3.0.0
  * Add "Rules-Requires-Root: no"
  * Switch upstream test from ava to tape
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Oct 2019 22:45:28 +0200
