=== debian/control ===
--- 
+++ 
@@ -5,21 +5,19 @@
 Uploaders: Manas Kashyap <manaskashyaptech@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , dh-buildinfo
- , nodejs
- , pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
+ debhelper-compat (= 13)
+ , node-tape <!nocheck>
+ , dh-sequence-nodejs
+Standards-Version: 4.7.0
 Homepage: https://github.com/sindresorhus/p-is-promise#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-p-is-promise.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-p-is-promise
+Rules-Requires-Root: no
 
 Package: node-p-is-promise
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
 Description: Check if something is a promise
  Just pass your value to Promise.resolve() and let it handle it.
  .
