=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-p-is-promise-$1/ \
 https://github.com/sindresorhus/p-is-promise/tags .*/archive/.*/v?([\d\.]+).tar.gz
